# Uses of Class
org.apache.lucene.queryparser.flexible.standard.config.FuzzyConfig

Packages that use FuzzyConfig
Package
Description
org.apache.lucene.queryparser.flexible.standard.config
Standard Lucene Query Configuration.

- ## Uses of FuzzyConfig in org.apache.lucene.queryparser.flexible.standard.config

  Fields in org.apache.lucene.queryparser.flexible.standard.config with type parameters of type FuzzyConfig
  Modifier and Type
  Field
  Description
  `static final ConfigurationKey<FuzzyConfig>`
  StandardQueryConfigHandler.ConfigurationKeys.`FUZZY_CONFIG`
  Key used to set the `FuzzyConfig` used to create fuzzy queries.